$EAZahl = "004"

$LaengeEAZahl = $EAZahl.Length
Write-Host $LaengeEAZahl

$Teil1 = $EAZahl.Substring(0,$($LaengeEAZahl - 1))
Write-Host $Teil1

$Teil2 = $EAZahl.Substring($($LaengeEAZahl - 1))
Write-Host $Teil2

$NeueEAZahl = $($Teil1 + "." + $Teil2)
Write-Host $NeueEAZahl